There is no official support to play on Voobly using GNU/Linux. However, players of the Voobly community have reported, that using Wine does an excellent job. Please understand, that we cannot support any of those methods, please post at the Voobly forums to get help from other users running Linux.

Step-by-Step guide

  1. Install 2.0a Patch when prompted, choose Use a setup file in my computer, click Browse and select the Age2upAEN.exe from your Desktop. Click Open and Next.